# $EPIC: pid,v 1.3 2001/07/16 18:57:15 jnelson Exp $
Synopsis:
   $pid()

Technical:
   * This function ignores its arguments
   * This function returns the current process id of EPIC.

Practical:
   If you wanted to send a signal to your epic client, then you would need
   its process id.

Returns:
   The client's process id.

History:
   This function first appeared in ircII-2.2pre7.myc6.phone

See Also:
   exec(5); getppid(6)

